* {
	margin:0px;
	padding:0px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background:url(../images/body-bg.jpg) repeat-x center top #ebe9e9;
	color:#000;
}
div {
	height:auto;
}
form, label {
	overflow:hidden;
	display:block;
}
form, input, textarea, select, button, img {
	border:0 none;
}
p {
	text-align:justify;
	line-height:18px;
	overflow:hidden;
	display:block;
}
ul {
	margin:0px;
	padding:0px;
}
li {
	list-style-type:none;
	display:block;
}
a {
	text-decoration:none;
	color:#000;
}
h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	overflow:hidden;
	display:block;
}
h1 {
	font-size:20px;
	color:#043250;
}
h2 {
	font-size:16px;
}
h3 {
	font-size:14px;
}
/*= = = = = = = = = = = = = = = = = = = = repeated div start = = = = = = = =*/ 
.area-cover {
	overflow:hidden;
	display:block;
}
.main-container {
	margin:0 auto;
	width:1008px;
	overflow:hidden;
	display:block;
}
/*= = = = = = = = = = = = = = = = = = = = repeated div end = = = = = = = =*/




/*x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x top part start x x x x x*/ 

.top-part {
	margin:0 auto;
	width:100%;
	overflow:hidden;
}
.trup-logo {
	margin:10px 0 5px 5px;
	width:266px;
	float:left;
}
.menu {
	margin: 15px 0 0;
	width:1008px;
	background:url(../images/menu-bg.png) no-repeat scroll left top;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:16px;
	float:left;
}
.menu li {
	overflow:hidden;
	display:inline;
}
.menu li a {
	padding:19px 16px;
	display:block;
	color:#FFF;
	background:url(../images/menu-divider.jpg) repeat-y scroll left top;
	float:left;
}
/*x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x top part start x x x x x*/ 


/*x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x body part start x x x x x*/ 

.boday-part {
	margin:0 auto;
	padding:0 0 10px 0;
	width:100%;
	overflow:hidden;
}
.slide {
	margin:20px 0 35px 0px;
	width:988px;
	border:solid 10px #FFF;
	float:left;
}
.welcome {
	margin:20px 0 0 0;
	padding:0 20px 0 0px;
	width:630px;
	border-right:solid 1px #CCC;
	float:left;
}
.welcome span {
	margin:5px 0 0 0;
	width:232px;
	border:solid 3px #FFF;
	display:block;
	float:left;
}
.welcome p {
	margin:5px 0 0 0;
	width:375px;
	color:#636262;
	float:right;
}
.welcome h2 {
	margin:10px 0 0 0;
	width:375px;
	float:right;
}
.welcome h2 a {
	padding:11px 0px;
	width:93px;
	background:url(../images/btn-bg.png) no-repeat scroll center center;
	display:block;
	color:#FFF;
	font-size:11px;
	text-align:center;
	font-weight:bold;
	text-shadow:0 1px 1px #000;
	float:right;
}
.network {
	margin:20px 0 0 0;
	width:300px;
	float:right;
}
.network span {
	overflow:hidden;
	display:block;
}
.network h2 a {
	padding:11px 0px;
	width:93px;
	background:url(../images/btn-bg.png) no-repeat scroll center center;
	display:block;
	color:#FFF;
	font-size:11px;
	text-align:center;
	font-weight:bold;
	text-shadow:0 1px 1px #000;
	float:right;
}
.service-block {
	margin:20px 0 0 0;
	padding:10px 0 0 0;
	width:1008px;
	border-top:solid 1px #CCC;
	float:left;
}
.service {
	padding:0 20px 0 0px;
	width:255px;
	height:335px;
	font-size:14px;
	color:#434242;
	border-right:solid 1px #CCC;
	float:left;
}
.service li {
	padding:0 0 0 20px;
	margin:10px 0 0 0;
	background:url(../images/service-bullet.jpg) no-repeat scroll left 3px;
}
.cargo {
	padding:0 36px 0 0px;
	margin:0 0 0 40px;
	width:300px;
	height:335px;
	border-right:solid 1px #CCC;
	float:left;
}
.cargo span {
	margin:5px 0 0 0;
	overflow:hidden;
	display:block;
}
.cargo span img {
	margin:0 auto;
	display:block;
	border:solid 3px #FFF;
}
.cargo p {
	margin:10px 0 0 0;
	color:#636262;
}
.cargo a {
	padding:11px 0px;
	width:93px;
	background:url(../images/btn-bg.png) no-repeat scroll center center;
	display:block;
	color:#FFF;
	font-size:11px;
	text-align:center;
	font-weight:bold;
	text-shadow:0 1px 1px #000;
	float:right;
}
/*x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x body part end x x x x x*/ 



/*x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x bottom part start x x x x x*/ 

.bottom-part {
	padding:10px 0;
	margin:0 auto;
	width:100%;
	overflow:hidden;
	background-color:#b3b3b3;
}
.nav {
	width:1008px;
	float:left;
}
.nav li {
	overflow:hidden;
	display:inline;
}
.nav li a {
	margin:0 15px 0 0;
	overflow:hidden;
	display:block;
	color:#252525;
	float:left;
}
.nav li a:hover {
	text-decoration:underline;
}
.powerdby {
	margin:3px 0 0 0;
	width:1008px;
	font-size:11px;
	float:left;
}
.powerdby p {
	width:600px;
	color:#565353;
	float:left;
}
.powerdby span {
	width:300px;
	text-align:right;
	display:block;
	float:right;
}
.powerdby span a {
	margin:0 0 0 3px;
}

/*x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x bottom part end x x x x x*/


/*= = = = = = = = = = = = = = = = = = = = service page start = = = = = = = =*/ 

.serv{
	padding:0 0 10px 0;
	margin:5px 0 10px 0;
	width:1006px;
	border:solid 1px #cfcdcd;
	float:left;
}


.serv h1{
	padding:3px 5px; 
	background:#c5c5c5;
	border-bottom: solid 1px #bdbcbc;
}


.serv-content{
	margin:10px 0 0 10px;
	width:990px;
	float:left;
}

.serv-content span{
	margin:10px 0 0 0;
	font-weight:bold;
	color:#000;
	overflow:hidden;
	display:block;
}


.serv-content h2{
	padding:0 0 0 20px;
	font-size:18px;
}

.serv-content li{
	padding:0 10px 0 20px;
	margin:5px 0 0 0;
	text-align:justify;
	line-height:18px;
	color: #636262;
	overflow:hidden;
}

.serv-bullet{
		background:url(../images/service-bullet.jpg) no-repeat scroll left 5px;
}
	


/*= = = = = = = = = = = = = = = = = = = = service page end = = = = = = = =*/ 



/*= = = = = = = = = = = = = = = = = = = = profile page start = = = = = = = =*/ 

.profile{
	padding:5px;
	width:700px;
	border:solid 1px #cfcdcd;
	float:left;
}


.profile h1{
	padding:0 0 5px 0;
	border-bottom: solid 1px #CCC;
}

.profile li{
	margin:10px 0 0 0;
	overflow:hidden;
	text-align:justify;
	color: #636262;
	line-height:18px;
}



.profile-serv {
	margin:5px 10px 0 0;
	padding:10px;
	width:230px;
	font-size:14px;
	color:#434242;
	box-shadow:0 0 5px #666 inset;
	border:solid 1px #cfcdcd;
	border-radius:5px;
	float:right;
}
.profile-serv li {
	padding:0 0 0 20px;
	margin:10px 0 0 0;
	background:url(../images/service-bullet.jpg) no-repeat scroll left 2px;
}

.profile-serv li a:hover{
	text-decoration:underline;
}

/*= = = = = = = = = = = = = = = = = = = = profile page end = = = = = = = =*/ 



/*= = = = = = = = = = = = = = = = = = = = contact us page start = = = = = = = =*/ 

.contact-content{
	padding:0 60px 0 0px;
	margin:10px 0 0 0;
	width:300px;
	font-size:13px;
	border-right:solid 1px #c3c1c1;
	float:left;
}

.contact-content h1{
	margin:0 0 15px 0;
}

.contact-content li{
	margin:5px 0 0 0;
	overflow:hidden;
}

.contact-content li p{
	width:70px;
	font-weight:bold;
	float:left;
}

.contact-content li span{
	width:220px;
	overflow:hidden;
	display:block;
	float:right;
}


.cont-form{
	margin:10px 50px 0 0px;
	width:500px;
	float:right;
}

.cont-form h1{
	padding:2px;
}

.cont-form li{
	margin:10px 0 0 0;
	overflow:hidden;
}


.cont-form li label{
	margin:3px 0 0 0;
	width:80px;
	float:left;
}


.cont-input{
	padding:0 5px;
	width:250px;
	height:20px;
	border:solid 1px #CCC;
	float:left;
}

.cont-sel{
	height:80px;
}

.cont-btn{
	margin:0 0 0 80px;
	padding:5px 0px;
	width:93px;
	background:url(../images/btn-bg.png) no-repeat scroll center center;
	cursor:pointer;
	text-align:center;
	color:#FFF;
	font-size:18px;
	float:left;
}


/*= = = = = = = = = = = = = = = = = = = = contact us page end = = = = = = = =*/ 


















